### Hierarchy

- NoelConfig

## Index

### Properties

- logger
- noEventListenersWarning
- replay
- replayBufferSize

## Properties

### Optional logger

logger: NoelLogger

- Defined in interfaces.ts:11

### Optional noEventListenersWarning

noEventListenersWarning: undefined | true | false

- Defined in interfaces.ts:10

### Optional replay

replay: undefined | true | false

- Defined in interfaces.ts:8

### Optional replayBufferSize

replayBufferSize: undefined | number

- Defined in interfaces.ts:9

Generated using TypeDoc